dev.name=local
jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc\:mysql://localhost:3306/aft20221026?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&useSSL=false
#jdbc.url=jdbc\:mysql://localhost:3306/aft?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&useSSL=false
#jdbc.username=root
#jdbc.password=123456
jdbc.url=jdbc:mysql://101.37.32.31:3306/aft?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&useSSL=false
jdbc.username=root
jdbc.password=aftdev
jdbc.validationQuery=SELECT 'x'
jdbc.initialSize=3
jdbc.maxActive=20
jdbc.maxIdle=20
jdbc.minIdle=0
jdbc.maxWait=120000
jdbc.testOnBorrow=false
jdbc.testOnReturn=false
jdbc.testWhileIdle=true
jdbc.timeBetweenEvictionRunsMillis=60000
jdbc.minEvictableIdleTimeMillis=300000
jdbc.removeAbandoned=true
jdbc.removeAbandonedTimeout=300
jdbc.logAbandoned=true
jdbc.filters=stat
logging.level.com.goafanti=DEBUG

jedis.host=localhost
jedis.port=6379
jedis.timeout=5000
jedis.password=aft123456
#jedis.password=hqa103146

pwd.hash_algorithm_name=md5
pwd.hash_iterations=2

session.timeout=12000000
session.validate.timespan=18000000

app.name=AFT
template.cacheable=false
user.receive.max=10
user.private.max=1000
#\u63D0\u524D\u63D0\u9192\u5929\u6570
user_remind_days=15
#\u63D0\u524D\u63D0\u9192\u5929\u6570
user_channel_days=90
#\u5BA2\u6237\u9650\u5236
yxzj_max=800
yxy_max=100
yxjl_max=100

amb.maxLvl=6

avatar.host=//static.jishutao.com
static.host=//static.jishutao.com/1.2.63
rd.static.host=//static.jishutao.com/RD/1.0.00
#avatar.host=//172.16.0.255:3000
#static.host=//172.16.0.255:3000/1.2.62
#static.host=http://172.16.1.187/prod/1.2.25

wx.appId=wxff2f5720ed7d7f63
wx.appSecret=081744369d42405be58fe37f892631f7
#developer\u4E3A\u5F00\u53D1\u7248\uFF1Btrial\u4E3A\u4F53\u9A8C\u7248\uFF1Bformal\u4E3A\u6B63\u5F0F\u7248\uFF1B
wx.state=trial
wx.clockInRange=1000

portal.host=//sf.jishutao.com/portal/2.0.6
avatar.upload.host=//sb.jishutao.com/upload

upload.path=F:/data/public/upload
upload.private.path=F:/data/private/upload

accessKey=LTAIqTgQLLwz252Z
accessSecret=ICGuiUnqzaar7urw4zecVcJrJ1MHg9
aesSecretKey=aft1234567890123

mobileCodeTemplate=SMS_37845022
mobileRemindCodeTemplate=SMS_137421952
patentTemplate=SMS_72005286

easemob.client.url=https://a1.easemob.com/1117170814115609/jitao
easemob.client.id=YXA6RUDGkIDSEeemq9_4PWzcNA
easemob.client.secret=YXA61NHE0renI5N8gEgizoI5ivM9SYE

jiguang.appKey=dbcea43366e038073452a04e
jiguang.masterSecret=59792298288e4f635c737def
jiguang.pushUrl=https://api.jpush.cn/v3/push
